@charset "utf-8";
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 30px;
	text-align: justify;
	margin-right: 20px;
	margin-bottom: 0px;
	color: #414141;
	line-height: 16px;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 5px;
	text-align: justify;
	margin-right: 10px;
	margin-bottom: 0px;
	color: #414141;
	line-height: 14px;
}

ul {
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #414141;
	list-style-position: inside;
}


body {
	background-image: url(images/tile.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3F74B8;
	margin-left: 30px;
}

#others_head {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	padding-right: 20px;
	line-height: 16pt;
	background-color: #e8eeda;
}
form {
	margin: 0px;
	padding: 0;
}
.formtext {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 12px;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.white_head {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	text-align: center;
	
}
h2 {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
}
#head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	line-height: 16pt;
	background-color: #396FB5;
	padding-left: 30px;
}


#head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	line-height: 16pt;
	background-color: #D0D9E4;
	padding-left: 30px;
}
#gc {
	font-family: "Lucida Sans", Arial, Verdana;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
#gc a:link {
	color: #FFFFFF;
}
#gc a:visited {
	color: #FFFFFF;
}
